<div class="row products-page">
  <div class="col-md-3">
    <%= render 'sidebar' %>
  </div>
  <div class="col-md-9">
    <div class="row row-btn">
      <%= link_to recycling_symbol_path(@recycling_symbol), method: :delete, class:"btn edit-btn" do %>
        Izbriši <i class="icon-trash icon-white"></i>
      <% end %>
      <%= link_to edit_recycling_symbol_path(@recycling_symbol), class:"btn edit-btn" do %>
        Izmijeni <i class="icon-edit"></i>
      <% end %>
    </div>
    <div class="row">
      <div class="panel panel-default">
        <div class="panel-heading">Opšte informacije:</div>
        <div class="panel-body">
          <p>
            <%= @recycling_symbol.description %>
          </p>
        </div>
      </div>

      <div class="panel panel-default">
        <div class="panel-heading">Proizvodi</div>
        <div class="panel-body">
          <%= render partial: "products/products", locals: {products: @recycling_symbol.products} %>
        </div>
      </div>
    </div>
  </div>
</div>